## php-doctrine-annotations 1.2.0

=== debian/changelog ===
php-doctrine-annotations (1.2.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 Aug 2014 15:15:08 +0200

php-doctrine-annotations (1.2.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Adding `v1.2.0` release notes

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck

 -- David Prévot <taffit@debian.org>  Wed, 09 Jul 2014 08:53:43 -0400

php-doctrine-annotations (1.1.2-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 13:32:06 -0400
