## php-doctrine-annotations 1.2.1

=== debian/changelog ===
php-doctrine-annotations (1.2.1-1+deb8u1) jessie; urgency=medium

  * gbp.conf: Track the jessie branch
  * Fix security misconfiguration vulnerability [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 23:16:28 -0400

php-doctrine-annotations (1.2.1-1) unstable; urgency=medium

  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 27 Sep 2014 10:16:27 -0400
