=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-doctrine-cache, php-doctrine-lexer, php-symfony-classloader, phpunit
