## php-doctrine-annotations 1.2.6

=== debian/changelog ===
php-doctrine-annotations (1.2.6-1) unstable; urgency=medium

  [ mpalourdio ]
  * opcache.load_comments has been removed from PHP 7

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 11:48:00 -0400

php-doctrine-annotations (1.2.4-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 14:56:08 -0400

php-doctrine-annotations (1.2.4-1) experimental; urgency=medium

  [ Adam Balogh ]
  * FileCacheReader::saveCacheFile::unlink fix

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 15:07:43 -0400

php-doctrine-annotations (1.2.3-2) experimental; urgency=medium

  * Drop now useless Breaks and Replaces
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 11:48:28 -0400

php-doctrine-annotations (1.2.3-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Matthieu Napoli ]
  * Exclude files from distribution

  [ David Prévot ]
  * Tests have been dropped upstream

 -- David Prévot <taffit@debian.org>  Mon, 22 Dec 2014 10:30:13 -0400
