## php-doctrine-annotations 1.2.7

=== debian/changelog ===
php-doctrine-annotations (1.2.7-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:41:59 +0000

php-doctrine-annotations (1.2.7-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix security misconfiguration vulnerability that can
    allow local arbitrary code execution. [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 18:21:36 -0400
