## php-doctrine-annotations 1.5.0really1.2.7

=== debian/changelog ===
php-doctrine-annotations (1.5.0really1.2.7-1) unstable; urgency=medium

  * Upload as version 1.5.0really1.2.7-1 to replace version 1.5.0-1
    unfortunately uploaded to unstable instead of experimental (since it
    depends on php 7.1 that is not yet the default)

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 01:24:20 -1000

php-doctrine-annotations (1.2.7-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 16:29:04 -0400
