## php-doctrine-annotations 1.6.0

=== debian/changelog ===
php-doctrine-annotations (1.6.0-1) experimental; urgency=medium

  * Upload to experimental since php 7.1 is not yet the default
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 10 Dec 2017 18:56:33 -1000

php-doctrine-annotations (1.5.0-1) unstable; urgency=medium

  * Use now provided upstream changelog
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Fri, 25 Aug 2017 18:58:01 -1000
