=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-annotations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-annotations.git
 Homepage: http://www.doctrine-project.org/
