=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,5 @@
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common/Annotations
 	
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
-
 get-orig-source:
 	uscan --force --verbose --rename
