## php-doctrine-annotations 1.6.1

=== debian/changelog ===
php-doctrine-annotations (1.6.1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Added v1.6.1 release notes

  [ David Prévot ]
  * Document gbp import-ref usage
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Update Homepage
  * Install upstream documentation
  * Use debhelper-compat 12
  * Use https in Format
  * Update Standards-Version to 4.3.0
  * Drop override satisfied in stable
  * Enable testsuite again

 -- David Prévot <taffit@debian.org>  Sun, 31 Mar 2019 10:52:18 -1000
