=== debian/control ===
Source: php-doctrine-annotations
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-doctrine-cache,
               php-doctrine-lexer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-annotations.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-annotations
Homepage: https://www.doctrine-project.org/projects/annotations.html

Package: php-doctrine-annotations
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description} - Doctrine component
 This package provides a docblock annotations parser library.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
