## php-doctrine-annotations 1.7.0

=== debian/changelog ===
php-doctrine-annotations (1.7.0-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 17:20:18 -1000
