=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-annotations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-annotations
 Homepage: https://www.doctrine-project.org/projects/annotations.html
