## php-doctrine-annotations 1.8.0

=== debian/changelog ===
php-doctrine-annotations (1.8.0-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Fri, 04 Oct 2019 17:57:12 -1000

php-doctrine-annotations (1.7.0-2) unstable; urgency=medium

  * Don’t fail on warning from PHPUnit 8
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 01:41:45 -1000
