=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                php-doctrine-lexer,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-annotations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-annotations
 Homepage: https://www.doctrine-project.org/projects/annotations.html
