=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/Common/Annotations/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/Common/Annotations
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--exclude */ClassNoNamespaceNoComment.php \
		tests/Doctrine/Tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path lib
else
	@echo "** tests disabled"
endif
