## php-doctrine-annotations 1.10.4

=== debian/changelog ===
php-doctrine-annotations (1.10.4-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Make tests compatible with PHPUnit 9

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 18:42:15 +0200

php-doctrine-annotations (1.10.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow php 8

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 07:28:46 -1000

php-doctrine-annotations (1.10.2-1) unstable; urgency=medium

  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 04 May 2020 22:17:12 -1000

php-doctrine-annotations (1.10.1-1) unstable; urgency=medium

  * Update gbp import-ref usage
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Tue, 14 Apr 2020 08:31:44 -1000
