=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,4 @@
 		tests/Doctrine/Tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib
-else
-	@echo "** tests disabled"
-endif
