## php-doctrine-annotations 1.11.2

=== debian/changelog ===
php-doctrine-annotations (1.11.2-1+deb11u1) bullseye; urgency=medium

  * Track debian/bullseye
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 12:32:47 +0100

php-doctrine-annotations (1.11.2-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Add Phan's suppress annotation to the ignore list

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2021 09:32:38 -0400

php-doctrine-annotations (1.11.1-1) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2020 15:33:38 -0400
