=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@ -XCommon/Cache -XCommon/Lexer -Xlib/Psr -XSymfony
 
 override_dh_auto_build:
 	phpab \
@@ -9,6 +9,10 @@
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common/Annotations
 	mkdir --parents vendor
+	ln -s /usr/share/php/Doctrine/Common/Cache lib/Doctrine/Common
+	ln -s /usr/share/php/Doctrine/Common/Lexer lib/Doctrine/Common
+	ln -s /usr/share/php/Psr lib
+	ln -s /usr/share/php/Symfony lib
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
