=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: php-doctrine-cache, phpab, phpunit, @
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl -e */ClassNoNamespaceNoComment.php tests/Doctrine/Tests && phpunit
