## php-doctrine-annotations 1.12.1

=== debian/changelog ===
php-doctrine-annotations (1.12.1-1) experimental; urgency=medium

  [ Vincent ]
  * Handle positional argument following named ones

  [ David Prévot ]
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sun, 21 Feb 2021 17:16:25 -0400

php-doctrine-annotations (1.12.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Jérôme Vasseur ]
  * Add support for loading annotations from functions

  [ Alexander M. Turek ]
  * Introduced annotation NamedArgumentConstructor (#391)

  [ Vincent ]
  * Default prop with @NamedArgumentConstructor

  [ David Prévot ]
  * Update homemade autoload for tests

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2021 10:02:36 -0400
