## php-doctrine-annotations 1.13.2

=== debian/changelog ===
php-doctrine-annotations (1.13.2-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Andreas Braun ]
  * Add PSR-compatible cached annotations reader (#404)
  * Allow doctrine/cache 2.x for tests (#410)
  * Remove obsolete changelog file

  [ David Prévot ]
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.
  * Update autoload.php for tests

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 20:48:40 -0400
