=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
                dh-sequence-phpcomposer,
                php-doctrine-cache,
                php-doctrine-lexer,
+               php-psr-cache,
+               php-symfony-cache,
                phpab,
-               phpunit
-Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-annotations.git -b debian/bullseye
+               phpunit,
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-annotations.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-annotations
 Homepage: https://www.doctrine-project.org/projects/annotations.html
 Rules-Requires-Root: no
