## php-doctrine-annotations 1.13.3

=== debian/changelog ===
php-doctrine-annotations (1.13.3-1) unstable; urgency=medium

  [ Jochem Klaver ]
  * Catch and process errors that occure during annotation instantiation

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 10:31:44 +0200
