## php-doctrine-annotations 2.0.1

=== debian/changelog ===
php-doctrine-annotations (2.0.1-4) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074192)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:33:35 +0200

php-doctrine-annotations (2.0.1-3) unstable; urgency=medium

  * PHPUnit 11 compatibility (Closes: #1070530)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2024 12:44:09 +0200

php-doctrine-annotations (2.0.1-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 12 Feb 2024 23:29:03 +0100

php-doctrine-annotations (2.0.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow annotation classes with a variadic parameter (#479)

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 05:28:39 +0100

php-doctrine-annotations (2.0.0-3) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 01 Jan 2023 10:15:03 +0100

php-doctrine-annotations (2.0.0-2) experimental; urgency=medium

  * Workaround dh_phpcomposer limitations
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 31 Dec 2022 08:12:47 +0100

php-doctrine-annotations (2.0.0-1) experimental; urgency=medium

  * Upload new major release to experimental

  [ Grégoire Paris ]
  * Drop Lexer 1
  * Bump PHP to 7.2
  * Allow doctrine/lexer 3

  [ David Prévot ]
  * Revert "Track version 1 for now (Bookworm?)"
  * Install upstream upgrade instructions
  * Build-depend on recent php-doctrine-lexer

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 07:24:50 +0100

php-doctrine-annotations (1.14.2-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Specify second template parameter

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 06:41:31 +0100

php-doctrine-annotations (1.14.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Encourage migration towards attributes
  * Allow doctrine/lexer 2

 -- David Prévot <taffit@debian.org>  Wed, 14 Dec 2022 06:46:37 +0100
