=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,20 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ -XCommon/Cache -XCommon/Lexer -Xlib/Psr -XSymfony
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output lib/Doctrine/Common/Annotations/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common/Annotations
 	mkdir --parents vendor
+	ln -s /usr/share/php/Doctrine/Common/Cache lib/Doctrine/Common
+	ln -s /usr/share/php/Doctrine/Common/Lexer lib/Doctrine/Common
+	ln -s /usr/share/php/Psr lib
+	ln -s /usr/share/php/Symfony lib
 	phpabtpl \
-		--require doctrine/annotations \
+		--require-file ../lib/Doctrine/Common/Annotations/autoload.php \
 		--require doctrine/cache \
 		--require symfony/cache \
 		--require-file ../tests/Doctrine/Tests/Common/Annotations/Fixtures/functions.php \
@@ -24,4 +27,4 @@
 		tests/Doctrine/Tests
 
 override_dh_auto_test:
-	phpunit --include-path lib
+	phpunit --include-path lib --exclude-group nophpunit11
