## php-doctrine-annotations 2.0.2

=== debian/changelog ===
php-doctrine-annotations (2.0.2-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Drop now uselss --include-path option for phpunit

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 22:35:47 +0100

php-doctrine-annotations (2.0.2-2) unstable; urgency=medium

  * Drop now usless debian/pkg-php-tools-autoloaders
  * Update PHPUnit 11 fixes

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2025 09:31:52 +0100

php-doctrine-annotations (2.0.2-1) unstable; urgency=medium

  [ Alexander Schranz ]
  * Add hint to use PsrCachedReader instead of `CachedReader` and
    `FileCacheReader`

  [ Grégoire Paris ]
  * Mark project as inactive

  [ Alexander M. Turek ]
  * Extend deprecation notice (#486)

  [ Tel ]
  * Convert ini_get result to bool before evaluating (#446)

  [ Andrey ]
  * Fix filemtime() warning because of eval'd code (#494)

  [ David Prévot ]
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Wed, 11 Sep 2024 12:20:04 +0200
