=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-doctrine-cache,
         php-symfony-cache,
         phpab,
         phpunit,
         pkg-php-tools,
         @
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/annotations --require doctrine/cache --require symfony/cache --require-file ../tests/Doctrine/Tests/Common/Annotations/Fixtures/functions.php --require-file ../tests/Doctrine/Tests/Common/Annotations/Fixtures/SingleClassLOC1000.php > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl -e */ClassNoNamespaceNoComment.php tests/Doctrine/Tests && phpunit --exclude-group nophpunit11
